aiofiles==24.1.0
aiohappyeyeballs==2.6.1
aiohttp==3.13.3
aiosignal==1.4.0
alibabacloud-credentials==1.0.4
alibabacloud-credentials-api==1.0.0
alibabacloud-dypnsapi20170525==2.0.0
alibabacloud-tea==0.4.3
alibabacloud-tea-openapi==0.4.2
alibabacloud-tea-util==0.3.14
alibabacloud_endpoint_util==0.0.4
alibabacloud_gateway_spi==0.0.3
alibabacloud_openapi_util==0.2.2
APScheduler==3.11.2
attrs==25.4.0
blinker==1.9.0
boto3==1.42.25
botocore==1.42.25
certifi==2026.1.4
cffi==2.0.0
charset-normalizer==3.4.4
click==8.3.1
colorama==0.4.6
cryptography==44.0.3
darabonba-core==1.0.5
Flask==3.1.2
flask-redis==0.4.0
Flask-SQLAlchemy==3.1.1
frozenlist==1.8.0
greenlet==3.3.0
idna==3.11
itsdangerous==2.2.0
Jinja2==3.1.6
jmespath==1.0.1
MarkupSafe==3.0.3
multidict==6.7.0
propcache==0.4.1
Pillow==10.4.0
psycopg2-binary==2.9.11
pycparser==2.23
python-dateutil==2.9.0.post0
redis==7.1.0
requests==2.32.5
s3transfer==0.16.0
six==1.17.0
SQLAlchemy==2.0.45
typing_extensions==4.15.0
tzdata==2025.3
tzlocal==5.3.1
urllib3==2.6.3
Werkzeug==3.1.5
yarl==1.22.0
